*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Open Sans';
}

#logo{
	float: left;
	padding-left: 200px;
	margin-top: 20px;
	margin-right: 37%;

}
nav .nav, nav .nav-logo{
	display: inline;
	margin: 0.5rem;
	vertical-align: middle;
	position: sticky;
}



.tuitt-button{
	background-color: #c2195b;
	border-width: 0px;
	border-radius: 20px;
	color: white;
	padding: 8px 25px;
    position: relative;
}
.apply-button{
	background-color: #c2195b;
	border-width: 0px;
	border-radius: 20px;
	color: white;
	padding: 8px 25px;
    position: relative;
    margin-right: 10%;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
	color: white;
	margin-bottom: 64px;
	margin-top: 20px;

	
}
.front-bg{
	background-color: black;
	opacity: 0.5;
	text-align: right;
	height: 30em;

}
.title{
	font-family: 'Zilla Slab';
	font-size: 3em;
	color: white;
	margin-left: 60%;
	margin-bottom: 15px;
	margin-right: 10%;
	
}
.subtitle{
	font-family: 'Zilla Slab';
	font-size: 1.5em;
	color: white;
	margin-left: 70%;
	margin-bottom: 15px;
	margin-right: 10%;

	

}
.title-2{
	font-family: 'Zilla Slab';
	margin-bottom: 64px;
	font-size: 40px;
}
.pre-footer{
	background-color: #f7fbfb;
}
.book-button{
	background-color: #336589;
	border-width: 0px;
	border-radius: 20px;
	color: white;
	padding: 8px 25px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 40px;
}
.intro{
	
	text-align: center;
    
}
.intro-description{
	margin-bottom: 64px;
	padding-left: 30rem;
	padding-right: 30rem;
}
.pre-footer{
	text-align: center;
	margin-bottom: 10px;
	padding-left: 30rem;
	padding-right: 30rem;
}

footer{
	text-align: center;
}
